Subject: Re: TkChooser development

From: "Bruce A. Burdick, Jr." <[email-masked]>
Date: Wed, 14 Mar 2001 11:36:22 -0600

Ethan Gold was kind enough to respond to my inquiry about his TkChooser
package. I thought some of you might be interested in what he has to say.
And thankfully, he's permitted me to forward our discussion. I hope that
will reach the right pair(s) of eyes!

-B...

________________________________________________________________
absolutely, bruce.
I've posted there in the past, but it's been a couple years now.
I'd love to get that problem finally solved.

    -E

 ---------------------------------------
| http://www.cs.columbia.edu/~etgold/   |
| finger [email-masked] for pgp |
 ---------------------------------------

On Wed, 14 Mar 2001, Bruce A. Burdick, Jr. wrote:

> From: Bruce A. Burdick, Jr. <[email-masked]>
> Date: Wed, 14 Mar 2001 10:24:20 -0600
> To: Ethan Gold <[email-masked]>
> Subject: Re: TkChooser development
> 
> Thanks for the great reply Ethan. Sorry to hear that the project is dormant.
> Would you mind if I post this exchange to the netatalk list? Things have
> really picked up with that project; and there have been a few mentions of
> interest in a AppleShare client for Linux. I'll bet if a few of the list
> members knew a little more about your project the AppleTalk mounting might get
> resolved.
> 
> -B...
> 
>> From: Ethan Gold <[email-masked]>
>> Date: Wed, 14 Mar 2001 10:46:59 -0500
>> To: "Bruce A. Burdick,    Jr." <[email-masked]>
>> Cc: [email-masked]
>> Subject: Re: TkChooser development
>> 
>> Hi Bruce,
>> I haven't worked on tkchooser much because I'm not really on a
>> mac-heavy network anymore (kinda sad about that). There is one
>> severe failing of the package: you can't mount appletalk volumes
>> with it. It works pretty well as a centralized printing client/setup
>> app for appletalk printers, and it works well for using SMB shares,
>> printers, etc. The reason it can't mount appleshare volumes is that
>> the only working appleshare client is badly designed and will not
>> let you list the available shared volumes on the server, so there's
>> no way for tkchooser to be the front-end for it. you'd just end up
>> typing a full path into a text widget, which is pointless. When that
>> gets fixed I'll finish that side of tkchooser. But the interest in
>> doing so seems very low. I've emailed the maintainer, but it's been
>> awhile.
>> as for the status of the project, let's say it's dormant rather
>> than defunct.
>> 
>> -E
>> 
>>> I've been digging for AppleShare client for Linux/BSD, and just found your
>>> site. But I noticed that a fairly busy development cycle ended a year ago.
>>> What's the status of your project?
>>> 
>>> -B...